@charset "utf-8";
/* CSS Document */

#wrapper {
	border: none;
	height: 1100px;
	width: 100%;
	top: 0px;
	background-image: url(../assets/bg.png);
	background-repeat: repeat-x;
	left: 0px;
	right: 0px;
	bottom: 0px;
	position: absolute;
}

#content {
	width:1020px;
	height:1100px;
	background-image: url(../assets/bg_center.png);
	position: relative;
}

#pe_logo {
	position:absolute;
	left:40px;
	top:30px;
	width:157px;
	height:72px;
}

#pe_logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#head_uzrasas {
	position:absolute;
	left:197px;
	top:87px;
	width:783px;
	height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	color: #555448;
	letter-spacing: 1px;
	word-spacing: 1px;
}

#kn_01 {
	position:absolute;
	left:40px;
	top:109px;
	width:130px;
	height:26px;
}

#kn_02 {
	position:absolute;
	left:175px;
	top:109px;
	width:130px;
	height:26px;
}

#kn_03 {
	position:absolute;
	left:310px;
	top:109px;
	width:130px;
	height:26px;
}

#kn_04 {
	position:absolute;
	left:445px;
	top:109px;
	width:130px;
	height:26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#kn_05 {
	position:absolute;
	left:580px;
	top:109px;
	width:130px;
	height:26px;
}

#kn_06 {
	position:absolute;
	left:715px;
	top:109px;
	width:130px;
	height:26px;
}

#kn_07 {
	position:absolute;
	left:850px;
	top:109px;
	width:130px;
	height:26px;
}

#left_pavadinimas {
	position:absolute;
	left:30px;
	top:145px;
	width:330px;
	height:45px;
}

#left_turinys {
	position:absolute;
	left:30px;
	top:190px;
	width:330px;
	height:385px;
	text-align: left;
}

#left_turinys a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#left_text {
	position:absolute;
	left:30px;
	top:0px;
	width:260px;
	height:385px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555448;
	letter-spacing: 1px;
	word-spacing: 1px;
}

#left_seselis {
	position:absolute;
	left:0px;
	top:0px;
	width:330px;
	height:385px;
	text-align: left;
}

#fotogalarija_seselis {
	position:absolute;
	left:0px;
	top:0px;
	width:330px;
	height:60px;
	text-align: left;
	background-image: url(../a_fotogalerija/fotogalerija_seselis.png);
}

#turinys_centras {
	position:absolute;
	left:360px;
	top:145px;
	width:260px;
	min-height:671px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #555448;
	padding-top: 3px;
	line-height: 16px;
	letter-spacing: 1px;
	word-spacing: 1px;
	height: -2px;
	background-image: url(../assets/bottom_lin_tr.png);
	background-repeat: no-repeat;
	background-position: bottom;
	z-index: 0;
}

#forminput, #product {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        color: #555448;
        letter-spacing: 1px;
	word-spacing: 1px;
}

#turinys_centras a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#right_turinys {
	position:absolute;
	left:670px;
	top:145px;
	width:260px;
	height:427px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
	padding-left: 30px;
	padding-right: 40px;
	color: #555448;
	padding-top: 3px;
	line-height: 15px;
	letter-spacing: 1px;
}

#schema {
	position:absolute;
	left:360px;
	top:190px;
	width:640px;
	height:380px;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
}

#fotogalerija { overflow:auto;
	position:absolute;
	left:360px;
	top:200px;
	width:640px;
	height:605px;
	text-align: left;
	z-index: 10;
}

#fotogalerija a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#right_kontaktams {
	position:absolute;
	left:670px;
	top:145px;
	width:260px;
	height:657px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
	padding-left: 30px;
	padding-right: 40px;
	color: #555448;
	padding-top: 3px;
	line-height: 15px;
	letter-spacing: 1px;
}

#right_picture {
	position:absolute;
	left:670px;
	top:145px;
	width:330px;
	height:430px;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
}

#left_reklama {
	position:absolute;
	left:30px;
	top:575px;
	width:330px;
	height:230px;
}

#lr_fon_antrastei {
	position:absolute;
	height: 20px;
	width: 280px;
	left: 10px;
	top: 30px;
	background-color: #EBEBE2;
	z-index: 8;
	font-family: Verdana;
	font-size: 13px;
	text-align: left;
	text-indent: 20px;
	color: #C9243F;
	padding-top: 2px;
	letter-spacing: 1px;
}

#lr_text {
	position:absolute;
	height: 172px;
	width: 260px;
	left: 30px;
	top: 50px;
	font-family: Verdana;
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	color: #555448;
	padding-top: 8px;
	letter-spacing: 1px;
}

#right_reklama {
	position:absolute;
	left:670px;
	top:575px;
	width:330px;
	height:230px;
}

#rr_fon_antrastei {
	position:absolute;
	height: 20px;
	width: 280px;
	left: 10px;
	top: 30px;
	background-color: #EBEBE2;
	z-index: 100;
	font-family: Verdana;
	font-size: 13px;
	text-align: left;
	text-indent: 20px;
	color: #C9243F;
	padding-top: 2px;
	letter-spacing: 1px;
}

#rr_text {
	position:absolute;
	height: 172px;
	width: 260px;
	left: 30px;
	top: 50px;
	font-family: Verdana;
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	color: #555448;
	padding-top: 8px;
	letter-spacing: 1px;
}

#bottom_lin_left {
	position:absolute;
	left:41px;
	top:815px;
	width:320px;
	height:4px;
	background-image: url(../assets/bottom_lin_tr.png);
	background-repeat: repeat-x;
}

#bottom_lin_center {
	position:absolute;
	left:340px;
	top:815px;
	width:340px;
	height:4px;
}

#bottom_lin_right {
	position:absolute;
	left:660px;
	top:815px;
	width:320px;
	height:4px;
	background-image: url(../assets/bottom_lin_tr.png);
	background-repeat: repeat-x;
}

#left_credit {
	position:absolute;
	left:40px;
	top:819px;
	width:300px;
	height:15px;
	font-family: Verdana;
	font-size: 10px;
	color: #979684;
	letter-spacing: 1px;
	text-align: left;
	padding-top: 4px;
}

#right_credit {
	position:absolute;
	left:680px;
	top:819px;
	width:300px;
	height:15px;
	font-family: Verdana;
	font-size: 10px;
	color: #979684;
	letter-spacing: 1px;
	text-align: right;
	padding-top: 4px;
}

#right_credit a {
	text-decoration: none;
	font-family: Verdana;
	font-size: 10px;
	color: #979684;
}

.style1 {
	color: #C9243F;
	font-size: 16px;
	letter-spacing: 1px;
}

.style2 {color: #C8243E}

.style3 {
	color: #77B847;
	font-weight: bold;
	text-decoration: none;
}

.style3 a {
	text-decoration: none;
	color: #77B847;
	font-weight: bold;
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555448;
	letter-spacing: 1px;
	text-decoration: none;
}

.style4 a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555448;
}

.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555448;
	letter-spacing: 1px;
	text-decoration: none;
}

.style5 a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555448;
}

ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#menu10 {
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	word-spacing: 1px;
	top: 10px;
	position: absolute;
	left: 10px;
	text-decoration: none;
	z-index: 10;
        }

#menu10 li a {
	voice-family: "\"}\"";
	voice-family: inherit;
        }

#menu10 li a:link, #menu10 li a:visited {
	color: #555448;
	display: block;
	text-align: left;
	background-color: #EBEBE2;
	padding-top: 8px;
	padding-right: 0;
	padding-left: 20px;
	height: 22px;
	margin-bottom: 5px;
	text-decoration: none;
        }

#menu10 li a:hover {
	color: #555448;
	text-align: left;
	background-color: #E8E8DB;
	padding-top: 8px;
	padding-left: 20px;
	height: 22px;
	margin-bottom: 5px;
	text-decoration: none;
        }
		
#menu10 li #current {
	color: #555448;
	background-position: 0 -32px;
	text-align: left;
	background-color: #F8F8F6;
	padding-top: 8px;
	padding-left: 20px;
	height: 22px;
	margin-bottom: 5px;
	text-decoration: none;
        }
